/* Class = "NSTextFieldCell"; title = "Outbound Policy:"; ObjectID = "00w-2c-oNx"; */
"00w-2c-oNx.title" = "Política de salida:";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Find";

/* Class = "NSMenuItem"; title = "Vallum"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Vallum";

/* Class = "NSTextFieldCell"; title = "4.0.2"; ObjectID = "2Mc-KA-YPd"; */
"2Mc-KA-YPd.title" = "4.0.2";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Find";

/* Class = "NSMenuItem"; title = "About Vallum"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Acerca de Vallum";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSButtonCell"; title = "Set Network Filter Policy"; ObjectID = "5T2-9v-pZV"; */
"5T2-9v-pZV.title" = "Establecer política de filtro de red";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenuItem"; title = "Restore Warnings And Alerts"; ObjectID = "6VN-pA-kkz"; */
"6VN-pA-kkz.title" = "Restaurar advertencias y alertas";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "6wh-oQ-T2R"; */
"6wh-oQ-T2R.title" = "Cerrar";

/* Class = "NSButtonCell"; title = "Pass connections to local networks"; ObjectID = "7Qt-Zc-HIz"; */
"7Qt-Zc-HIz.title" = "Pasar conexiones a redes locales";

/* Class = "NSMenu"; title = "File"; ObjectID = "8Vg-b1-eN3"; */
"8Vg-b1-eN3.title" = "File";

/* Class = "NSMenuItem"; title = "About Vallum"; ObjectID = "9tC-9z-GH1"; */
"9tC-9z-GH1.title" = "Acerca de Vallum";

/* Class = "NSButtonCell"; title = "Check For Updates"; ObjectID = "79g-kM-fYZ"; */
"79g-kM-fYZ.title" = "Buscar actualizaciones";

/* Class = "NSTextFieldCell"; title = "Vallum"; ObjectID = "83r-CW-KAt"; */
"83r-CW-KAt.title" = "Vallum Firewall";

/* Class = "NSMenuItem"; title = "Quit Vallum"; ObjectID = "287-vm-6Hh"; */
"287-vm-6Hh.title" = "Salir de Vallum";

/* Class = "NSButtonCell"; title = "Activate Vallum License"; ObjectID = "341-c7-C0o"; */
"341-c7-C0o.title" = "Activar la licencia de Vallum";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "a5A-Y9-WIu"; */
"a5A-Y9-WIu.title" = "Print…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Request user authorization"; ObjectID = "Brc-61-M3q"; */
"Brc-61-M3q.title" = "Solicitar autorización de usuario";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Use Selection for Find";

/* Class = "NSTextFieldCell"; title = "Vallum filters apps network connections. Use controls below to define filtering policies and exceptions for incoming and outgoing connections. Once done click \"Set Network Filter Policy\" to start the firewall, rules will be immediately active. Click Vallum icon in menu bar and select \"Firewall Configuration\" to display, add, remove or edit rules and preferences."; ObjectID = "C0C-OO-i2e"; */
"C0C-OO-i2e.title" = "Vallum filtra las conexiones de red de las aplicaciones. Utilice los controles siguientes para definir las políticas de filtrado y las excepciones para las conexiones entrantes y salientes. Una vez hecho esto, haga clic en 'Establecer política de filtro de red' para iniciar el firewall, las reglas se activarán inmediatamente. Haga clic en el icono de Vallum en la barra de menú y seleccione 'Configuración del cortafuegos' para mostrar, agregar, eliminar o editar reglas y preferencias.";

/* Class = "NSTextFieldCell"; title = "Inbound Policy:"; ObjectID = "cHE-CM-i6n"; */
"cHE-CM-i6n.title" = "Política de entrada:";

/* Class = "NSMenuItem"; title = "Start/stop Filter"; ObjectID = "cHh-iA-dCW"; */
"cHh-iA-dCW.title" = "habilitar o deshabilitar el filtro";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSButtonCell"; title = "Block unsigned apps"; ObjectID = "eGB-HQ-2WR"; */
"eGB-HQ-2WR.title" = "Bloquear aplicaciones sin firmar";

/* Class = "NSButtonCell"; title = "Pass trusted system processes"; ObjectID = "EIh-MZ-Afu"; */
"EIh-MZ-Afu.title" = "Pasar procesos de sistema confiables";

/* Class = "NSTextFieldCell"; placeholderString = "serial number"; ObjectID = "epT-el-cG8"; */
"epT-el-cG8.placeholderString" = "serial number";

/* Class = "NSMenuItem"; title = "Log Monitor"; ObjectID = "Ezj-yl-qk5"; */
"Ezj-yl-qk5.title" = "Log Monitor";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Vallum Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Vallum Help";

/* Class = "NSButtonCell"; title = "Pass root connections"; ObjectID = "gcg-65-mrE"; */
"gcg-65-mrE.title" = "Pasar conexiones root";

/* Class = "NSButtonCell"; title = "Pass Safari Bookmarks"; ObjectID = "gCn-vI-BTZ"; */
"gCn-vI-BTZ.title" = "Pase los favoritos de Safari";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSTextFieldCell"; placeholderString = "mail address"; ObjectID = "H7U-Em-WeB"; */
"H7U-Em-WeB.placeholderString" = "mail address";

/* Class = "NSTextFieldCell"; title = "macOS requires you to perform two additional steps in order to start filtering network connections. Click 'Continue' to install and activate Vallum System Extension."; ObjectID = "hTG-nO-3Zz"; */
"hTG-nO-3Zz.title" = "macOS requiere que realice dos pasos adicionales para comenzar a filtrar las conexiones de red. Haga clic en 'Continuar' para instalar y activar Vallum System Extension.";

/* Class = "NSWindow"; title = "About Vallum"; ObjectID = "i38-p0-CYv"; */
"i38-p0-CYv.title" = "Acerca de Vallum";

/* Class = "NSMenuItem"; title = "Allow all inbound connections by default"; ObjectID = "IA1-Qe-2Wh"; */
"IA1-Qe-2Wh.title" = "Permitir todas las conexiones entrantes de forma predeterminada";

/* Class = "NSTextFieldCell"; title = "You are using an evaluation version of Vallum. Please activate your Vallum license or continue your trial period."; ObjectID = "icc-oe-cj4"; */
"icc-oe-cj4.title" = "Está utilizando una versión de evaluación de Vallum. Active su licencia de Vallum o continúe con su período de prueba.";

/* Class = "NSMenuItem"; title = "Block all inbound connections by default"; ObjectID = "Imy-og-106"; */
"Imy-og-106.title" = "Bloquear todas las conexiones entrantes de forma predeterminada";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "jIt-cQ-Ud4"; */
"jIt-cQ-Ud4.title" = "File";

/* Class = "NSButtonCell"; title = "Pass all App Store apps"; ObjectID = "JMv-zd-l61"; */
"JMv-zd-l61.title" = "Pasar todas las aplicaciones de la App Store";

/* Class = "NSButtonCell"; title = "Activate Vallum License"; ObjectID = "Jnu-rC-v1F"; */
"Jnu-rC-v1F.title" = "Activar la licencia de Vallum";

/* Class = "NSMenuItem"; title = "Request user authorization"; ObjectID = "JSb-d8-xdH"; */
"JSb-d8-xdH.title" = "Solicitar autorización de usuario";

/* Class = "NSTextFieldCell"; title = "Concept, design, Swift code and GUI by Hany El Imam. ObjectiveC, C and Swift code by Davide Feroldi. Proudly handcrafted in Italy by The Murus Team. λάθε βιώσας !"; ObjectID = "JsK-d7-i9t"; */
"JsK-d7-i9t.title" = "Concept, design, Swift code and GUI by Hany El Imam. ObjectiveC, C and Swift code by Davide Feroldi. Proudly handcrafted in Italy by The Murus Team. λάθε βιώσας !";

/* Class = "NSTextFieldCell"; title = "Network Filter Configuration"; ObjectID = "kXV-Jn-KnU"; */
"kXV-Jn-KnU.title" = "Configuración del filtro de red";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSButtonCell"; title = "Extend Trial Period"; ObjectID = "LOA-su-V8I"; */
"LOA-su-V8I.title" = "Extender el período de prueba";

/* Class = "NSMenuItem"; title = "Disable"; ObjectID = "lvF-Ea-xK9"; */
"lvF-Ea-xK9.title" = "Desactivar";

/* Class = "NSTextFieldCell"; title = "©2021 murus.it - All Rights Reserved"; ObjectID = "lx9-9F-fbY"; */
"lx9-9F-fbY.title" = "©2021 murus.it - All Rights Reserved";

/* Class = "NSTextFieldCell"; title = "Welcome to Vallum"; ObjectID = "nPG-pw-9PC"; */
"nPG-pw-9PC.title" = "Welcome to Vallum";

/* Class = "NSMenuItem"; title = "Allow all outbound connections by default"; ObjectID = "Npl-FV-fSU"; */
"Npl-FV-fSU.title" = "Permitir todas las conexiones salientes de forma predeterminada";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Find Next";

/* Class = "NSButtonCell"; title = "Pass connections to Apple and iCloud"; ObjectID = "Qkw-Yo-K8V"; */
"Qkw-Yo-K8V.title" = "Pasar conexiones a Apple e iCloud";

/* Class = "NSWindow"; title = "Welcome to Vallum 4"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Welcome to Vallum 4";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Jump to Selection";

/* Class = "NSMenu"; title = "Start Vallum At Login"; ObjectID = "Sdi-FM-puw"; */
"Sdi-FM-puw.title" = "Iniciar Vallum al iniciar sesión";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSButtonCell"; title = "Pass DNS and mDNS connections"; ObjectID = "Tio-hJ-Nbe"; */
"Tio-hJ-Nbe.title" = "Pasar conexiones DNS y mDNS";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "tts-Ci-NJD"; */
"tts-Ci-NJD.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Pass mDNS connections"; ObjectID = "tYa-5d-Kku"; */
"tYa-5d-Kku.title" = "Pasar conexiones mDNS";

/* Class = "NSTextFieldCell"; title = "Vallum is running in trial mode"; ObjectID = "U7f-i8-PSt"; */
"U7f-i8-PSt.title" = "Vallum se está ejecutando en modo de prueba";

/* Class = "NSMenuItem"; title = "Firewall Configuration"; ObjectID = "UcX-A9-kHp"; */
"UcX-A9-kHp.title" = "Configuración del cortafuegos";

/* Class = "NSMenu"; title = "Vallum"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Vallum";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSButtonCell"; title = "Pass all macOS preinstalled apps"; ObjectID = "VqR-1J-6tS"; */
"VqR-1J-6tS.title" = "Pasar todas las aplicaciones preinstaladas de macOS";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Editar";

/* Class = "NSMenuItem"; title = "Start Vallum At Login"; ObjectID = "weK-Ir-DKO"; */
"weK-Ir-DKO.title" = "Iniciar Vallum al iniciar sesión";

/* Class = "NSButtonCell"; title = "Visit Vallum Website"; ObjectID = "wfI-eO-cM5"; */
"wfI-eO-cM5.title" = "Sitio web de Vallum";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

/* Class = "NSMenuItem"; title = "Flows Monitor"; ObjectID = "X9v-8l-aWd"; */
"X9v-8l-aWd.title" = "Monitor de flujos";

/* Class = "NSButtonCell"; title = "Pass connections from local networks"; ObjectID = "xb6-or-hSe"; */
"xb6-or-hSe.title" = "Pasar conexiones desde redes locales";

/* Class = "NSMenuItem"; title = "Enable"; ObjectID = "xR3-HB-br2"; */
"xR3-HB-br2.title" = "Enable";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Find…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Find and Replace…";

/* Class = "NSTextFieldCell"; title = "To display this view and reset firewall configuration select Vallum Configurator -> Profiles -> Start Assistant"; ObjectID = "yGK-2Y-ISY"; */
"yGK-2Y-ISY.title" = "Para mostrar esta vista y restablecer la configuración del firewall, seleccione Configurador de Vallum -> Asistente";

/* Class = "NSButtonCell"; title = "Block unsigned apps"; ObjectID = "ZBg-Dw-4NC"; */
"ZBg-Dw-4NC.title" = "Bloquear aplicaciones sin firmar";

